<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>557163</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>377189</com:RegistrationNumber>
  <com:ApplicationDate>2019-07-15</com:ApplicationDate>
  <com:RegistrationDate>2020-01-02</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-07-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">MAJA</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>3</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>4</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>3</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">éterické oleje ke kosmetickým účelům, éterické oleje pro aromaterapeutické použití, éterické oleje pro osobní použití, éterické oleje pro péči o pleť, eukalyptový olej ke kosmetickému použití, funkční kosmetika, gel z aloe vera pro kosmetické účely, gely na holení, gely na ochranu vlasů, gely na odličování, gely na ruce, gely na vlasy, gely po holení, gely po opalování (kosmetika), gely pro kosmetické použití, gely pro použití před holením, gely pro zpomalení stárnutí, holicí mýdlo, holicí přípravky, houby napuštěné mýdly, hydratační gely (kosmetické), hydratační koncentráty (kosmetické), hydratační kondicionéry na vlasy, hydratační krémy po holení, hydratační krémy po opalování, hydratační krémy pro kosmetické účely, hydratační krémy, vody a gely, hydratační masky, hydratační mléko, hydratační pleťová mléka (kosmetická), hydratační pleťové krémy (kosmetické), hydratační přípravky kosmetické, hydratační přípravky na obličej (kosmetika), hydratační přípravky na vlasy, hydratační přípravky proti stárnutí, hydratační prostředky po opalování, hydratační tělová mléka (kosmetika), hydratační tělové vody (kosmetika), hydrolyzovaný kolagen pro kosmetické účely, jasmínový olej, jílové pleťové masky, kakaové máslo pro kosmetické účely, kamenec po holení, karbolová mýdla, kokosový olej pro kosmetické účely, kondicionéry na ošetření vlasů, kondicionéry pro péči o vlasy, kosmetická mléka, kosmetická mléka na vousy, kosmetická mýdla, kosmetická obličejová tonika, kosmetická pasta pro použití proti lesknutí obličeje, kosmetická pleťová mléka a vody, kosmetická séra, kosmetická tělová tonika, kosmetické bahenní masky, kosmetické balzámové krémy, kosmetické čisticí přípravky na pleť, kosmetické čisticí přípravky na akné, kosmetické gely na tělo a obličej, kosmetické krémy a vody, kosmetické krémy na obličej a tělo, kosmetické krémy na ruce, kosmetické krémy na zpevnění pokožky kolem očí, kosmetické krémy pro péči o pleť, kosmetické krémy pro suchou pleť, kosmetické masky, kosmetické masky na obličej, kosmetické mléko, kosmetické mýdlo, kosmetické noční krémy, kosmetické ochranné přípravky na rty, kosmetické ochranné přípravky proti slunci, kosmetické oční gely, kosmetické oleje na pokožku, kosmetické opalovací přípravky, kosmetické ošetřující vlasové přípravky, kosmetické pěny obsahující ochranný faktor proti slunci, kosmetické pleťové oleje, kosmetické pleťové vody, kosmetické přípravky, kosmetické přípravky do koupele a sprchy, kosmetické přípravky k minimalizaci vrásek pro použití na obličej, kosmetické přípravky k použití při a po opalování (mléka), kosmetické přípravky na bělení pokožky, kosmetické přípravky na obličej, kosmetické přípravky na potírání rtů, kosmetické přípravky na péči o obličej, kosmetické přípravky na řasy, kosmetické přípravky na vlasy, kosmetické přípravky na zpevnění prsou, kosmetické přípravky na zlepšení kvality pleti, kosmetické přípravky napomáhající hubnutí, kosmetické přípravky pro péči o pokožku, kosmetické přípravky pro zvířata, kosmetické přípravky pro suchou pleť během těhotenství, kosmetické přípravky pro ošetření vrásek, kosmetické přípravky pro děti, kosmetické přípravky určené k ochraně kůže před spálením na slunci, kosmetické přípravky zabraňující opětovnému růstu ochlupení, kosmetické přípravky zlepšující stav pleti/ pokožky, kosmetické prostředky pro péči o pleť, kosmetické pudry, kosmetické pudry na obličej, kosmetické růže (tvářenky), kosmetické sady, kosmetické tělové bahno, kosmetické tělové peelingy, kosmetické tónovací krémy, kosmetické vlasové vody, kosmetické výživné krémy, kosmetika a kosmetické přípravky, kosmetika na prodej v sadách, kosmetika obsahující keratin, kosmetika obsahující kyselinu hyaluronovou, kosmetika obsahující panthenol, kosmetika pro ošetření suché pleti, kosmetika pro péči o nehty, kosmetika pro péči o pleť, kosmetika pro zvířata, kosmetika v podobě gelů, kosmetika v podobě krémů, kosmetika v podobě očních stínů, kosmetika v podobě olejů, kosmetika v podobě pleťové vody, kostky mýdla pro účely čištění v domácnosti, koupelová mýdla, koupelová pěna, koupelové a sprchové gely, nikoliv pro léčebné účely, koupelové a sprchové oleje (neléčivé), koupelové koncentráty (neléčivé), koupelové krémy (neléčivé), koupelové mléko, koupelové oleje pro kosmetické účely, koupelové pěny, koupelové pěny pro děti, koupelové pěny pro miminka, koupelové přípravky, ne pro léčebné účely, koupelové pudry (neléčivé), krém na holení, krém na tělové masky, krém pod plenky (neléčivý), krémová mýdla, krémová mýdla na praní, krémové kondicionéry, krémy do vlasů, krémy na čištění pleti (neléčivé), krémy na holení, krémy na kůži, krémy na ošetření pleti pro kosmetické účely, krémy na pleť/ pokožku, krémy na použití před holením, krémy na redukci celulitidy, krémy na rty, krémy na ruce, krémy na vrásky, krémy na zpevnění pokožky, krémy (neléčivé) na obličej, krémy po holení, krémy po opalování, krémy pro batolata (neléčivé), krémy pro péči o pleť (kosmetické), krémy pro péči o pleť, nikoliv pro léčebné účely, krémy pro péči o vlasy, krémy proti stárnutí, krémy proti vráskám, květinové parfémy (základní látky -), květové vody, lesk na rty, levandulový olej, levandulový olej pro kosmetické použití, libavkový olej, líčidla pro obličej a na tělo, louh sodný, máchací přípravky k použití při praní prádla, mandlové mléko pro kosmetické účely, mandlové mýdlo, mandlový olej, masážní gely jiné než pro léčebné účely, masážní oleje a mléka, masážní oleje na obličej, masážní svíčky ke kosmetickým účelům, masky kosmetické, masky na nohy jako péče o pleť, masky na ruce jako péče o pleť, máslo na ruce a tělo, masti (neléčivé), masti pro kosmetické použití, mátová esence (éterický olej), mentol pro parfumérii, mentolová silice (éterický olej), mentolový olejíček (parfumerie), míchané vonné oleje, minerální oleje (kosmetické přípravky), minerální vody ve spreji pro kosmetické účely, mléka a vody na holení, mléka a vody na odličování, mléka na péči o pleť, mléka na ruce, mléka po opalování, mléko a voda na holení, mléko po holení, mléko pro zpomalení stárnutí, mycí prostředky určené pro intimní hygienu, neléčivé, mycí roztoky, mýdla, mýdla lufa, mýdla na čištění a mytí, mýdla na praní, mýdla na ruce, mýdla pro domácnost, mýdla pro osobní potřebu, mýdla pro péči o tělo, mýdla pro zjasňování textilu, mýdla tekutá, mýdla v kostce, mýdla v tekuté podobě, mýdla ve formě gelů, mýdlo, mýdlo na holení, mýdlo na kůži, mýdlo proti pocení nohou, mýdlo s aloe, mýdlové gely, mýdlové parfémy, mýdlové roztoky, náhradní balení kosmetických přípravků pro dávkovací zásobníky, náhradní balení mycích přípravků na ruce pro dávkovací zásobníky, náhradní balení pleťových krémů do dávkovacích zásobníků, náhradní balení šamponů pro dávkovací zásobníky, náhradní balení sprchových gelů pro dávkovací zásobníky, náhradní balení tělových čisticích přípravků pro dávkovací zásobníky, neléčebné přípravky pro péči o nohy, neléčebné výrobky k péči o batolata, neléčivá kosmetika, neléčivá mléka do koupele, neléčivá mléka na ruce, neléčivá mýdla, neléčivá pleťová čisticí mléka, neléčivá pleťová mléka, neléčivá pleťová séra, neléčivá pleťová tonika, neléčivá toaletní mýdla, neléčivé antiperspiranty, neléčivé balzámy na rty neléčivé čisticí krémy, neléčivé hydratační přípravky, neléčivé kosmetické a toaletní přípravky, neléčivé kosmetické pleťové oleje, neléčivé kosmetické přípravky, neléčivé koupele na chodidla, neléčivé koupelové gely, neléčivé koupelové oleje, neléčivé koupelové přípravky, neléčivé koupelové soli, neléčivé krémy, neléčivé krémy na chodidla, neléčivé krémy na vyrážky z plen, neléčivé masážní krémy, neléčivé masážní přípravky, neléčivé mycí přípravky pro intimní hygienu, neléčivé oční krémy, neléčivé oleje, neléčivé oleje na ruce, neléčivé pleťové krémy, neléčivé pleťové vody a mléka, neléčivé pleťové vody na chodidla, neléčivé přípravky do koupele, neléčivé přípravky ke zmírnění spálenin od slunce, neléčivé přípravky na ochranu rtů, neléčivé přípravky na ošetřování pokožky hlavy, neléčivé přípravky na ošetřování vlasů pro kosmetické účely, neléčivé přípravky na péči o pokožku, neléčivé přípravky na péči o chodidla, neléčivé přípravky na péči o tělo, neléčivé přípravky na péči o rty, neléčivé přípravky na potírání rtů, neléčivé přípravky pro péči o obličej, neléčivé sprchové oleje, neléčivé stimulační pleťové vody, neléčivé tělové koupele, neléčivé tělové krémy, neléčivé toaletní přípravky, neléčivé ústní spreje, neléčivé ústní vody, neléčivé ústní vody pro domácí zvířata, neléčivé vlasové šampony, neléčivé výplachy, neléčivé výživné krémy, neléčivé zubní přípravky na vyplachování úst, neléčivý balzám na rty, neléčivý krém na ošetřování pokožky hlavy, neléčivý tělový pudr, noční krém, obklady na oči pro kosmetické účely, obličejová mýdla, obličejová séra pro kosmetické použití, obličejové čisticí přípravky (kosmetika), obličejové emulze, obličejové gely, obličejové masky (kosmetika), obličejové máslo, obličejové mycí přípravky, obličejové peelingy (neléčivé), obličejové pleťové vody (kosmetické), obličejové pudry (neléčivé), obličejový pudr ve formě popudrovaného papírku, oční krém, odličovací krémy, odličovací přípravky, odličovadla, odstraňovače mastnoty, olej máty peprné (parfumerie), olej na rozčesávání, olej s ochranou proti slunci (kosmetické přípravky), oleje do parfémů a voňavek, oleje do vůní, oleje k ošetření vlasů, oleje (parfemované), oleje po opalování (kosmetika), oleje pro batolata, oleje pro čisticí účely, oleje pro hydrataci pokožky po opalování, oleje pro kosmetické účely, oleje pro toaletní účely, oleje pro účely čištění, olejové lázně pro péči o vlasy, opalovací gely (kosmetika), opalovací krémy a mléka, opalovací krémy pro děti, opalovací krémy s ochranou před sluncem, opalovací vody (kosmetické přípravky), opalovací oleje (kosmetika), opalovací přípravky, opalovací spreje s ochranným faktorem, oplachy na vlasy (šampóny-kondicionéry), organická kosmetika, ošetřující balzám na vlasy, osvěžovače pleti, parfémová voda, parfémovaná mléka (toaletní přípravky), parfémovaná mýdla, parfémovaná tělová mléka (toaletní přípravky), parfémovaná toaletní voda, parfemovaná voda na žehlení prádla, parfémované koupelové soli, parfémované krémy, parfémované mýdlo, parfémované oleje na výrobu kosmetických přípravků, parfémované oleje pro péči o pleť, parfemované sáčky do prádla, parfémované tělové krémy, parfémované tělové vody, parfémované vody, parfémovaný olej, parfémovaný pudr (pro kosmetické použití), parfémové oleje, parfémové tělové spreje, parfémy, toaletní vody, parfumerie, éterické oleje, peelingové krémy na chodidla, peelingové krémy na obličej, peelingové krémy na ruce, peelingové obličejové přípravky pro kosmetické použití, peelingový prášek, peelingy, peelingy ke kosmetickým účelům, peelingy na chodidla, peelingy pro péči o pleť, pěny do koupele, pěny (kosmetické přípravky), pleťová kosmetika, pleťová mléka na oční vrásky, pleťová mléka pro batolata, pleťová mléka pro kosmetické účely, pleťová tonika pro kosmetické použití, pleťová voda pro kosmetické účely, pleťové a tělové krémy, pleťové a tělové masky, pleťové balzámy (neléčivé), pleťové čisticí mléko, pleťové čisticí pěny, pleťové čisticí přípravky (neléčebné), pleťové čisticí přípravky (neléčivé), pleťové čisticí přípravky, pleťové čisticí přípravky (kosmetické), pleťové hydratační masky, pleťové hydratační přípravky, pleťové kosmetické masky, pleťové krémy, pleťové masky (kosmetika), pleťové mýdlo, pleťové oleje, pleťové tonikum, pleťové vody ke kosmetickým účelům, pleťové vody neléčivé, pleťové vody po holení, pleťové vody pro kosmetické účely, podkladové krémy, podkladové krémy na pleť, pokojové vonné přípravky, pokojové vonné spreje, pokojové vonné výrobky, pomáda ve tvaru tyčinky, pomády na rty, pomády pro kosmetické účely, prací prostředky, které vážou nečistoty, přípravky do koupele (neléčivé), přípravky do koupele pro zvířata, přípravky na opalování (kosmetické přípravky), přípravky na opalování (mléka), přípravky na oplachování vlasů (pro kosmetické použití), přípravky na ošetření kůže, přípravky na ošetření rtů, přípravky pro namáčení prádla, přípravky pro praní prádla, přípravky pro tělo a péči o krásu v podobě mléka, přípravky pro výživu vlasů, přípravky s aloe vera pro kosmetické účely, přírodní esenciální oleje, přírodní kosmetika, přírodní oleje na čištění, přírodní oleje na parfémy, přírodní oleje pro kosmetické účely, přírodní škroby na praní prádla, přísady na praní, prostředky pro praní textilií, pudry pro batolata, regenerační krémy pro kosmetické účely, relaxační přípravky na vlasy, ricinový olej pro kosmetické účely, roll-on deodoranty (toaletní potřeby), ručně vyráběná mýdla, růžový olej, růžový olej pro kosmetické účely sáčky s vonnou směsí na aromaterapeutické polštářky, samoopalovací krémy (kosmetika), samoopalovací mléka (kosmetika), samoopalovací přípravky (kosmetika), šampon-kondicionér, šampon na vlasy, šampony, šampóny na lidské vlasy, šampony pro batolata, šampony pro domácí mazlíčky, šampony pro miminka, šampony proti lupům, soli koupelové, nikoli pro léčebné účely, sprchové krémy, sprchové mýdlo, sprchové pěny, sprchové přípravky, sprchový a koupelový gel, suchá mýdla, šumivé koule do koupele (balistiky), tekutá mýdla, tekutá mýdla do koupele, tekutá mýdla na mytí nádobí, tekutá mýdla na praní, tekutá mýdla na ruce a obličej, tekutá mýdla používaná při koupeli nohou, tekuté krémy (kosmetika), tekuté parfémy, tekuté pěny do koupele, tekuté prací prostředky, tělová másla, tělová mléka, tělová mléka na zmírnění celulitidy, tělová mléka pro batolata, tělové a obličejové máslo, tělové a obličejové oleje, tělové emulze, tělové gely, tělové hydratační přípravky, tělové krémové mléko, tělové krémy (kosmetické), tělové masážní oleje, tělové masky (pro kosmetické použití), tělové máslo, tělové oleje (kosmetické), tělové peelingy, tělové spreje, tělový olej, tělový pudr, toaletní mléka, toaletní mýdla, toaletní mýdla v kostce, toaletní mýdlo, toaletní přípravky, toaletní voda, tonika (kosmetika), tuhé kondicionéry na vlasy, tuhé parfémy, tuhé šampony, ústní vody, ne pro lékařské účely, vlasová tonika (neléčivá), vlasové balzámy, vlasové gely, vlasové kondicionéry pro miminka, vlasové lotiony, vlasové oleje, vonné sáčky do prádla, vonné váčky, výrobky z mýdla, zvláčňující přípravky (kosmetika), zvláčňující přípravky proti stárnutí používané jako kosmetika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>4</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">dlouhé úzké svíce, stolní svíčky, svíčky, včelí vosk na výrobu kosmetiky, včelí vosk na výrobu mastí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bylinkářství, konzultační služby týkající se kosmetické péče, kosmetické poradenské služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-07-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Strakonice, Strakonice I</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
